'Newland.CityTheme:ImageText':
  superTypes:
    'Neos.Neos:Content': true
    'Newland.CityTheme:TextMixin': true

  ui:
    label: Bild und Text
    icon: 'far fa-address-card'
    inspector:
      groups:
        image:
          label: Bild
          icon: image
    position: 2
  properties:
    title:
      type: string
      ui:
        inlineEditable: true
        inline:
          editorOptions:
            placeholder: Titel
    image:
      type: Neos\Media\Domain\Model\ImageInterface
      ui:
        label: Bild
        reloadIfChanged: true
        inspector:
          group: image
    text:
      type: string
      ui:
        inlineEditable: true
        inline:
          editorOptions:
            placeholder: Text
